English

Problem: Supported Windows Mobile operating systems for ArcPad 8.0

Description

ArcPad 8.0 is only supported on Windows Mobile 5.0, 6.0, and 6.1 operating systems.

Cause

If ArcPad 8.0 is installed on a device that does not have Windows Mobile 5.0 or higher, the following error message displays:
[O-Image]

Solution or Workaround

The mobile device must have Windows Mobile 5.0 or higher to install ArcPad 8.0. Older operating systems installed on mobile devices such as Pocket PC versions do not allow for ArcPad 8.0 to be installed.

Upgrade the device or continue to run ArcPad 7.1.1 if Windows Mobile 5.0 or higher is not installed.

To check the operating system on the device:

  1. Tap the Start Menu.
  2. Tap Settings.
  3. Tap the System Tab.
  4. Tap About.
    [O-Image]

Related Information